#contact-Us{
  margin-block: 63px;
}
#contact-Us .right-sec{


padding-block: 20px;
padding: 30px;
box-shadow: 1px 3px 19px 16px #d7d2d212;
border-radius: 51px;
margin-bottom: 30px;}
#contact-Us .right-sec h5{
font-family: 'Alfont-Bold';
}
#contact-Us .right-sec input{
width: 100%;
text-align: left;
margin-block: 20px;
border: none;
border-bottom: 1px solid;
font-family: Alfont-Med;
}
#banner-section-2 .text-slider {
  position: absolute;
  width: 100%;
  color: white;
  display: flex;
  justify-content: flex-start;
  top: 0px;
  height: 48%;
  margin-left: 85px;
  left: -18px;
  align-items: flex-end;
}
#banner-section-2 img {
  filter: brightness(0.6);
  -webkit-filter: brightness(0.6);
  height: 55vh;
  object-fit: cover;
}
#contact-Us textarea{
border: none;
border-bottom: 1px solid;
width: 100%;
font-family: Alfont-Med;
text-align: left;
}
#contact-Us button{
margin-block: 49px;
border: none;
background: #71f582;
padding-inline: 48px;
padding-block: 5px;
border-radius: 32px;
}
.text-contant-desc{
display: flex;
    justify-content: flex-end;
}
.left-title-sec{
font-size: 30px;
font-family: Alfont-Bold;
margin-bottom: 56px;
position: relative;
}
.left-title-sec:after {
  content: "\A";
  width: 74px;
  height: 4px;
  /* border-radius: 50%; */
  background: #71f582;
  display: inline-block;
  /* margin: 0 10px; */
  position: absolute;
  left: -1px;
  /* right: 3%; */
  bottom: -6px;

}
.text-contant-desc p{
font-family: Alfont-Med;
}
.text-details {
  font-family: Alfont-Light;
}

